ulink.hyphenate
Prev | Miscellaneous | Next

## ulink.hyphenate

ulink.hyphenate — Allow URLs to be automatically hyphenated

## Synopsis

    <xsl:param name="ulink.hyphenate"></xsl:param>

## Description

If not empty, the specified character (or more generally, content) is added to URLs after every character included in the string in the `ulink.hyphenate.chars` parameter (default is “/”). If the character in this parameter is a Unicode soft hyphen (0x00AD) or Unicode zero-width space (0x200B), some FO processors will be able to reasonably hyphenate long URLs.

As of 28 Jan 2002, discretionary hyphens are more widely and correctly supported than zero-width spaces for this purpose.

Prev | Up | Next
ulink.footnotes | Home | ulink.hyphenate.chars